# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = julia-git-linearalgebrax-src
pkgbase = julia-git-linearalgebrax-src
xdata = pkgtype=pkg
pkgver = 0.2.11-1
pkgdesc = LinearAlgebraX.jl
url = https://github.com/scheinerman/LinearAlgebraX.jl.git
builddate = 1785897634
packager = lilac (on behalf of Yichao Yu) <yyc1992@gmail.com>
size = 2369683
arch = any
license = MIT
depend = julia-git
depend = julia-git-linearalgebra-src
depend = julia-git-simplepolynomials-src
depend = julia-git-primes-src
depend = julia-git-mods-src
makedepend = git
makedepend = julia-pkg-scripts
